table {
background: white;
}

p {

font-family : MS Sans Serif, Geneva, sans-serif;
margin-top: 5px;
margin-left: 10px;
font-size: 0.8em;
margin-right: 10px;
padding-right; 10px;

}


#levem {
width: auto;
position: fixed;
float: left;
display: none;

}
#hlavni {
  
  position: absolute;
	width: 100%;
	  margin-right: 5px;
     margin-left: -20%;
  page-break-before: always;  
	 border: none;
	
  float: left;
	

}
#logoya{
 position: absolute;
  margin-top: -8px;
}
#menutext {
  position: absolute;
  margin-left: -5px;
  margin-top: 40px;
  font-size: 12pt;
  display: none;
}


#pocitadla {
   position: absolute;
    margin-top: 350px;
    margin-left: 5px;
    

}

#navlist
{
  position: absolute;
   text-align: center;
  margin-left: -8px;
  margin-top: 73px;
	
  
  border-bottom: thin solid #FFE384;
	border-right: thin solid #FFE384;
  border-left: thin solid #FFE384;
  border-top: thin solid #FFE384;
  padding-bottom: 10px;
  padding-top: 10px;
  padding-left: 6px;
  padding-right: 6px;
 
  width: 11em;
	font-family: Times New Roman, sans-serif;
   font-size: 0.8em;
  /*height: 20em; */
 
}





#navlist a
{
	display: block;
	  color: blue;
    border: none;
    text-decoration: underline;


	padding: 0.25em 0.5em 0.5em 0.25em;
}

#navlist a#current { border-color: #5bd #035 #068 #f30; }

#navlist a
{
width: 99%;
/* only necessary for Internet Explorer */
}

#navlist a
{

width: 9.6em;

}

#navcontainer>#navlist a
{
width: auto;
/* only necessary if you use the hacks above for the Internet Explorer */
}

#navlist a:hover, #navlist a#current:hover
{

	padding: 0.4em 0.35em 0.25em 0.9em;
 
}

#navlist a:active, #navlist a#current:active
{

	padding: 0.4em 0.35em 0.25em 0.9em;
}
.nk-1 
{
  background-color:#FFE384;
  font-family : MS Sans Serif, Geneva, sans-serif;
  font-size: 90%; 
  text-align: center;

  width: auto;
}

.nk-2 
{ 
background-color:#99CCFF;
width: auto; 


font-family : MS Sans Serif, Geneva, sans-serif;
font-size: 11pt;
}

.nk-11
{ 
background-color:#FFE384;
font-family : MS Sans Serif, Geneva, sans-serif;
font-size: 90%;
padding-left: 10px;
padding-bottom: 2px;
padding-right: 2px;
padding-top: 2px;

}

.nk-12
{ 

background: url(../pozadi/prechodmc.gif) repeat-x top;
font-family: Times New Roman, serif;
text-align: center ; 
}
 
  
}

.button 
{
  background: #39c;
	border-width: 1px;
	border-style: solid;
	border-color: #5bd #035 #068 #6cf;
  box-shadow: rgba(0,0,0,0.2) 3px 3px;
  color: white;
}

.input
{

	border-width: 1px;
	border-style: solid;
	border-color: silver;
}
 
 
span.formatovani a {
  padding: 1px 5px;
  border-left: 1px solid #808080;
  border-right: 1px solid #808080;
  border-top: 1px solid #808080;
  border-bottom: 1px solid #808080;
  
  text-decoration: none;
  background: #f0f0f0;
  }
 

.smajl
 {
border:0;
}

.inputh 
{
display: none; 
}

.strankovani
{
font-family: Times New Roman, serif;
font-weight: bolder;
font-size: larger;
text-align: center;
}